<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblReductionPercent</name>
   <tag></tag>
   <elementGuidId>941a0ffe-dc82-405f-915c-e61fb93a624f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//span[@id='reduction_percent_display']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#reduction_percent_display</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>7f825e5a-abb1-4e63-8e16-3e231433641e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>reduction_percent_display</value>
      <webElementGuid>f8da7531-210c-4555-ad4a-ca5f963f792f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>-5%</value>
      <webElementGuid>0a8c5e84-b992-43d8-81d6-9961dcf8750a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;reduction_percent_display&quot;)</value>
      <webElementGuid>c889d4eb-954a-4fca-a3fa-099a11c2fc73</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//span[@id='reduction_percent_display']</value>
      <webElementGuid>5d06b14c-2d43-43c3-a617-0078e51c3dbc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//p[@id='reduction_percent']/span</value>
      <webElementGuid>14b1e66b-cc8e-4d58-8a38-fb9d81aded02</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$28.98'])[1]/following::span[1]</value>
      <webElementGuid>2d56d221-4205-4d32-91a1-05267cd5a2ab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Print'])[1]/following::span[2]</value>
      <webElementGuid>485299ef-b47b-4785-b44d-c8930a99e2d1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$30.51'])[1]/preceding::span[2]</value>
      <webElementGuid>b2ea5319-3f2d-4622-8e81-aa4d2ddda57c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quantity'])[2]/preceding::span[3]</value>
      <webElementGuid>f7dcb4ed-c22a-4024-9038-bbf601718800</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='-5%']/parent::*</value>
      <webElementGuid>1d5a3aad-a116-464e-a560-abb5931f8b1e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//form/div/div/div/p[2]/span</value>
      <webElementGuid>dce8ef84-6ff9-4baf-b822-8170dec461d6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[@id = 'reduction_percent_display' and (text() = '-5%' or . = '-5%')]</value>
      <webElementGuid>510dc396-d0b8-4961-b603-a467c211cd97</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
